How to install libpcscada0.7.2 on Debian 9 (Stretch)